Uploaded image for project: 'Community Support - Open Source Project Repository Hosting'
  1. Community Support - Open Source Project Repository Hosting
  2. OSSRH-49524

We upgraded nexus from 3.10.0 to 3.16 and faced pbm

    XMLWordPrintable

    Details

    • Type: Publishing Support
    • Status: Closed
    • Priority: Blocker
    • Resolution: Out of scope
    • Labels:
    • Environment:
      3.16
    • Group Id:
      null
    • Publishing Hostname:
      oss.sonatype.org
    • Modify publishing permissions?:
      No

      Description

      Hello Team,
      After upgrading to the lates version 3.16.1, all the npm repository related builds are failing.
       
       
      downloading packages is randomly failing with ECONNREFUSED or EHOSTUNREACH messages
       
      Now we rolled back the upgrade to 3.10 and everything is working fine, I am attaching the support zip of the current running version (3.10.0) along with this mail. Could someone help me to find out what was the cause?
       
      Do we need to change anything to nginx stack when we do the upgrade?
       
      is there any other proxy settings in GUI for npm repository?
       
      how to check the .npmrc file?
       
       
      we need to perform the upgrade again, kindly help.
       
      Regards,
      Kamal
       
       
       

        Attachments

          Activity

            People

            Assignee:
            jorlina Joel Orlina
            Reporter:
            kamalkailasa.babu@swarco.de Kamal Kailasa Babu
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                tigCommentSecurity.panel-title